local E, L, V, P, G = unpack(ElvUI);
local mPlugin = "mMediaTag"
local mMT = E:GetModule(mPlugin);

function mMT:LoadASProfile()
	
	AddOnSkinsDB = {
		["profiles"] = {
			["Default"] = {
				["EmbedFrameLevel"] = 1,
				["DBMFont"] = "PT Sans Narrow",
				["EmbedBackdropTransparent"] = false,
				["EmbedLeftWidth"] = 240,
				["EmbedOoC"] = true,
				["EmbedSystemDual"] = true,
			},
		},
	}
	
end